.front #first-time,
.front .node-promoted,
.front .item-list,
.front .element-invisible {
	display: none;
	}

.front #section-content {
	margin-top: 20px;
	}

.block-featured-blog-posts-block {
	width: 340px;
	}

.front .grid-9 {
	width: 650px!important;
	}

.front .grid-9 .region-inner {
	width: 643px!important;
	}

.front .grid-3 {
	width: 280px!important;	
	margin-left: 0px!important;
	margin-right: 0px!important;
	}
	
.block-connect-large .content {
	padding: 0px!important;
	}
	
.view-footer a img {
	vertical-align: top!important;
	padding-top: 3px;
	}
	
.view-header a img {
	vertical-align: top!important;
	padding-top: 5px;
	}

.front .view-footer a {
	color: #666!important;
	text-transform: uppercase;
	font-size: 11px!important;
	}

/******************************
 * Slideshow
 ******************************/
.view-homepage-slideshow {
	height:324px;
	padding-bottom:30px;
	position:relative;
	overflow:hidden;
}

.slideshow-item.Video {
	height:324px;
}

.view-homepage-slideshow .caroufredsel_wrapper {
	background-color: #000;
}

.view-homepage-slideshow .views-row {
	float: left;
	width:100%;
}

.slideshow-item {
	position:relative;
}

.slideshow-item .slide-text {
	width:242px;
	padding:28px;
	position:absolute;
	left:620px;
	bottom:0;
	/*background-color:rgba(0,0,0,.2);*/
	height: 267px;
}

.slideshow-item .slide-text p {
	font-family:'Avenir LT W01 65 Medium';
	font-size:18px;
	line-height:1.4;
	color:#e8ed86;
	text-shadow: 1px 1px 0 rgba(0, 0, 0, 1);
	margin:115px 0 5px 0;
	padding:0;
}

.slideshow-item .slide-text h3 {
	font-family:'Merriweather', serif;
	font-weight:normal;
	font-size:21px;
	line-height:1.4;
	color:#FFFFFF;
	text-shadow: 1px 1px 0 rgba(0, 0, 0, 1);
	margin:0;
	padding:0;
}

.slidetabs {
	padding:10px 0 0 10px;
	position:absolute;
	width:100%
	bottom:0;
	}

.slidetabs a {
	font-size: 0px;
	color: transparent;
	height: 20px;
	width: 20px;
	display: block;
	float: left;
	}

.slidetabs a span {
	background: url(../images/slide-tab-inactive.png) no-repeat;
	height: 20px;
	width: 20px;
	display: block;
	}

.slidetabs a.selected span {
	background: url(../images/slide-tab-active.png) no-repeat;
	}
		
.view-id-nodequeue_1 .views-row .Video {
	text-align: center;
	background-color: #000;
	}

.front #block-delta-blocks-messages {
	display: none!important;
	}

.content-link {
	position: relative;
	display: block;
	margin-top: -30px;
	background: rgba(102, 102, 102, 0.7);
	width: 643px;
	min-height: 30px;
	padding: 5px;
	}

.content-link a {
	color: #fff;
	font-weight: bold;
	}

/******************************
 * Homepage Subscribe Field
 ******************************/

#zone-content .homepage-subscribe {
	position:relative;
	top: -21px;
	z-index:0; /*prevent from showing on top of menu dropdown*/
	float:right;
}

#zone-content .homepage-subscribe a {
	color:#000;
	font-family:'Avenir LT W01 95 Black';
	padding:4px 20px;
	-webkit-border-radius: 20px 20px 20px 20px;
	   -moz-border-radius: 20px 20px 20px 20px;
	        border-radius: 20px 20px 20px 20px;
	border:solid 1px #666;
	/* Gradient */
	background: rgba(208,221,107,1);
	background: -moz-linear-gradient(top, rgba(208,221,107,1) 0%, rgba(208,221,107,1) 45%, rgba(202,210,130,1) 56%, rgba(202,210,130,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(208,221,107,1)), color-stop(45%, rgba(208,221,107,1)), color-stop(56%, rgba(202,210,130,1)), color-stop(100%, rgba(202,210,130,1)));
	background: -webkit-linear-gradient(top, rgba(208,221,107,1) 0%, rgba(208,221,107,1) 45%, rgba(202,210,130,1) 56%, rgba(202,210,130,1) 100%);
	background: -o-linear-gradient(top, rgba(208,221,107,1) 0%, rgba(208,221,107,1) 45%, rgba(202,210,130,1) 56%, rgba(202,210,130,1) 100%);
	background: -ms-linear-gradient(top, rgba(208,221,107,1) 0%, rgba(208,221,107,1) 45%, rgba(202,210,130,1) 56%, rgba(202,210,130,1) 100%);
	background: linear-gradient(to bottom, rgba(208,221,107,1) 0%, rgba(208,221,107,1) 45%, rgba(202,210,130,1) 56%, rgba(202,210,130,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d0dd6b', endColorstr='#cad282', GradientType=0 );
	position:relative;
	z-index:2;
}

#zone-content .homepage-subscribe a:hover {
	text-decoration:none;
	/* Gradient */
	background: rgba(203,209,132,1);
	background: -moz-linear-gradient(top, rgba(203,209,132,1) 0%, rgba(203,209,132,1) 45%, rgba(188,199,87,1) 56%, rgba(188,199,87,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(203,209,132,1)), color-stop(45%, rgba(203,209,132,1)), color-stop(56%, rgba(188,199,87,1)), color-stop(100%, rgba(188,199,87,1)));
	background: -webkit-linear-gradient(top, rgba(203,209,132,1) 0%, rgba(203,209,132,1) 45%, rgba(188,199,87,1) 56%, rgba(188,199,87,1) 100%);
	background: -o-linear-gradient(top, rgba(203,209,132,1) 0%, rgba(203,209,132,1) 45%, rgba(188,199,87,1) 56%, rgba(188,199,87,1) 100%);
	background: -ms-linear-gradient(top, rgba(203,209,132,1) 0%, rgba(203,209,132,1) 45%, rgba(188,199,87,1) 56%, rgba(188,199,87,1) 100%);
	background: linear-gradient(to bottom, rgba(203,209,132,1) 0%, rgba(203,209,132,1) 45%, rgba(188,199,87,1) 56%, rgba(188,199,87,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cbd184', endColorstr='#bcc757', GradientType=0 );
}

#zone-content .homepage-subscribe input {
	display: none;
	color:#000;
	width:180px;
	padding:5px 10px 5px 25px;
	margin-right:-20px;
	-webkit-border-radius: 20px 20px 20px 20px;
	   -moz-border-radius: 20px 20px 20px 20px;
	        border-radius: 20px 20px 20px 20px;
	border:solid 1px #666;
}

/******************************
 * Justice Updates
 ******************************/
#block-views-nodequeue-2-block {
	width:540px;
	margin-bottom:30px;
	float:left;
}

#block-views-nodequeue-2-block h2 {
	font-size:24px;
	color:#CECECE;
	text-shadow: 1px 1px 0 rgba(0, 0, 0, 1);
	margin-bottom:30px;
}

#block-views-nodequeue-2-block .views-row {
	margin-bottom:20px;
	padding-bottom:20px;
	border-bottom:solid 1px #CCCCCC;
	overflow:hidden;
}

#block-views-nodequeue-2-block .update-left {
	width:370px;
	float:left;
}

#block-views-nodequeue-2-block .update-left .update-headline {
	font-family:'Avenir LT W01 85 Heavy';
	font-size:22px;
	line-height:1.4;
	color:#000000;
	margin-bottom:10px;
	display:block;
}

#block-views-nodequeue-2-block .update-left .blurb,
#block-views-nodequeue-2-block .update-left .update-date {
	font-family:'Avenir LT W01 35 Light';
	font-size:15px;
	line-height:1.3;
	display:block;
}

#block-views-nodequeue-2-block .update-left .blurb {
	color:#000000;
	margin-bottom:15px;
}

#block-views-nodequeue-2-block .update-left .update-date {
	color:#CCCCCC;
}

#block-views-nodequeue-2-block .update-image {
	float:right;
}


/******************************
 * Current Thinking Block
 ******************************/
#block-views-nodequeue-3-block {
	width:340px;
	margin-left:30px;
	padding:0 15px;
	background:rgba(153,153,153,0.2) url('../images/home-sidebar-bg-top.png') no-repeat 0 0;
	float:right;
}

#block-views-nodequeue-3-block h2 {
	font-size:24px;
	color:#CECECE;
	text-shadow: 1px 1px 0 rgba(0, 0, 0, 1);
	margin-bottom:30px;
}

/*Styling for attachment and below*/
#block-views-nodequeue-3-block .view-content .views-row {
	margin-bottom:20px;
	overflow:hidden;
}

#block-views-nodequeue-3-block .views-field-field-thumbnail-photo,
#block-views-nodequeue-3-block .attachment .views-field-title { /* only float top title */
	float:left;
}

#block-views-nodequeue-3-block .views-field-field-thumbnail-photo img {
	width: 65px;
	height: 65px;
	margin-right:10px;
	margin-bottom:10px;
	-webkit-border-radius: 35px;
	   -moz-border-radius: 35px;
	    -ms-border-radius: 35px;
	     -o-border-radius: 35px;
	        border-radius: 35px;
}

#block-views-nodequeue-3-block .attachment .views-field-title a {
	width:255px;
	margin-bottom:10px;
	font-family:'Merriweather', serif;
	font-weight:normal;
	font-size:18px;
	line-height:1.4;
	color:#000000;
	display:block;
}

#block-views-nodequeue-3-block .views-field-field-nameauthor {
	color:#000000;
	margin-left:75px;
	margin-bottom:10px;
}

#block-views-nodequeue-3-block .views-field-field-nameauthor a {
	color:#000000;
	text-transform:uppercase;
}

#block-views-nodequeue-3-block .views-field-field-description {
	color:#000000;
	margin-bottom:5px;
}

#block-views-nodequeue-3-block .views-field-view-node a {
	font-family:'Avenir LT W01 95 Black';
	font-size:12px;
	color:#f63f39;
	text-transform:uppercase;
}

#block-views-nodequeue-3-block .views-field-field-topics a {
	font-size:12px;
	color:#999999;
	text-transform:uppercase;
	margin-bottom:5px;
	display:block;
}

#block-views-nodequeue-3-block .views-field-title a {
	margin-bottom:5px;
	font-family:'Merriweather', serif;
	font-size:15px;
	line-height:1.3;
	color:#000000;
	display:block;
}

/******************************
 * Twitter Feed
 ******************************/
#block-views-tweets-block {
	width:340px;
	margin-left:30px;
	margin-bottom:30px;
	padding:0 15px;
	background:rgba(153,153,153,0.2) url('../images/home-sidebar-bg-bot.png') no-repeat 0 bottom;
	float:right;
}

#block-views-tweets-block .view-tweets {
	background:#FFFFFF;
	padding:10px;
	border:solid 2px #29b2e2;
	-webkit-border-radius: 3px;
	   -moz-border-radius: 3px;
	    -ms-border-radius: 3px;
	     -o-border-radius: 3px;
	        border-radius: 3px;
}

#block-views-tweets-block .view-header {
	background:url('../images/twitter-widget-logo.png') no-repeat 0 0;
	min-height:25px;
	margin-bottom:20px;
}

#block-views-tweets-block .view-header a {
	color:#000000;
	margin-left:35px;
}

#block-views-tweets-block .views-row {
	margin-bottom:25px;
	padding-left:20px;
	color:#000000;
}

#block-views-tweets-block .views-row .tweet {
	margin-bottom:15px;
}

#block-views-tweets-block .views-row .tweet a {
	font-size:14px;
	line-height:1;
	color:#f63f39;
}

#block-views-tweets-block .views-row .tweet-date {
	font-size:13px;
	color:#29b2e2;
}

/*right sidebar*/

#block-views-f-block {
	background: #F8F6F9 url(/sites/all/themes/vera/images/sidebarbox_gradient.png) repeat-x top left;
	}

#block-views-f-block .content {
	background: none!important;
	}

.block-vera-s-work-by-topic-block,
#block-views-homepage-video-block,
#block-views-f-block,
#block-boxes-homepage-where-we-work {
	width: 260px;
	margin-left: 20px;
	}

#block-views-homepage-video-block {
	height: 208px!important;
	}

#block-views-homepage-video-block .content {
	padding: 0px!important;
	height: 182px!important;
	}

.block-vera-s-work-by-topic-block .content {
	background: none!important;
	}
	
.block-vera-s-work-by-topic-block h2,
.block-vera-s-work-by-topic-block a {
	background-color: #fff!important;
	color: #5F3B8F!important;
	font-weight: normal!important;
	text-transform: uppercase;
	}

.block-vera-s-work-by-topic-block .views-row { 
	border-bottom: dotted 1px #CCC;
	padding-bottom: 1px;
	margin-bottom: 3px;
	width: 251px;
	}

.block-vera-s-work-by-topic-block .view-footer p {
 	padding-bottom: 7px;
 	}

.block-vera-s-work-by-topic-block a {
	font-size: 12px;
	font-weight: lighter;
	}

#newsletter-subscribe {
	background: url(../images/subscribe-social-media_vera_v10.gif) 0% 0% no-repeat white;
	height: 70px;
	margin-left: 20px;
	position: relative;
	}

.block-vera-s-work-by-topic-block h2 {
	color: #5F3B8F;
	font-size: 18px!important;
	}
	
	/*where vera works*/
	
	#block-boxes-where-vera-works {
		margin-left: 11px;
		}
	
	.home-where-vera-works {
		background: #F8F6F9 url(/sites/all/themes/vera/images/sidebarbox_gradient.png) repeat-x top left;
		}
	
	.home-where-vera-works .content {
		background: url(/sites/all/themes/vera/images/interactive_map_global.jpg) no-repeat center -18px;
		height: 166px;
		}
		
	.home-where-vera-works .content .map-text {
		position: relative;
		bottom: -150px;
		float: right;
		}
	
	#block-boxes-where-vera-works .content {
		padding: 0px 0px 0px 9px;
		}
		
	#boxes-box-where_vera_works .content {
		padding: 9px!important;
		}

	#block-boxes-where-vera-works h2,
	#block-views-f-block h2,
	#block-views-homepage-video-block h2 {
		font-size: 16px!important;
		}
	
	/*featured experts block*/
	
	#block-views-f-block-1 {
		width: 260px;
		padding-left: 20px;
		}
	#block-views-f-block-1 .content {	
		background: #f8f6f9 url(/sites/all/themes/vera/images/sidebarbox_gradient.png) repeat-x top left!important;
		}
	
	#block-views-f-block-1 .thumbnail-image {
		float: left;
		margin: 0px 25px 5px 0px;
		padding: 1px;
		border: solid 1px #CCC;
		}
		
	#block-views-f-block-1 h2 {	
		padding: 4px 9px!important;
		font-size: 16px!important;
		}
	
	#block-views-f-block-1 .user-title {
		font-weight: lighter!important;
		}
	
/*featured projects*/

#block-views-766e39f2133cb9add53b5ab67997c6b5 {
	width: 643px;
	overflow: hidden;
	background: url(/sites/all/themes/vera/images/gradient_03.gif) repeat-x top left;
	margin: 25px 0 0px 0;
	}

#block-views-766e39f2133cb9add53b5ab67997c6b5 .jcarousel-clip {
	position: relative;
	width: 553px;
	overflow: hidden;
	margin-left: 47px;
	}

.jcarousel-next {
	background: url(/sites/all/themes/vera/images/next.gif) no-repeat;
	cursor: pointer;
	height: 20px;
	width: 20px;
	position: absolute;
	right: 8px;
	top: 47px;
	}

.jcarousel-prev {
	background: url(/sites/all/themes/vera/images/previous.gif) no-repeat;
	cursor: pointer;
	height: 20px;
	width: 20px;
	position: absolute;
	top: 47px;
	left: 10px;
	}
	
.jcarousel-prev-disabled {
	background: none!important;
	}
	
#block-views-766e39f2133cb9add53b5ab67997c6b5 .views-row {
	width: 140px!important;
	}
	
#block-views-766e39f2133cb9add53b5ab67997c6b5 .view-header p {
	color: #5F3B8F;
	font-size: 19px;
	margin: 10px 0 0 40px;
	}
	
#block-views-766e39f2133cb9add53b5ab67997c6b5 .views-field-title a {
	color: #82705D;
	font-size: 13px;
	line-height: 20px;
	font-weight: bold;
	}

.front #block-views-homepage-recent-resources-block h2 {
	display: none;
	}

.front #region-sidebar-second .block-views .view-vera-s-work-by-topic a {
	font-size: 12px;
	}

.front .breadcrumb {
	background: transparent url(../images/breadcrumb-divider.gif) repeat-x 0 bottom;
	}
	
.caroufredsel_wrapper {
	overflow: hidden!important;
	}

.view-homepage-featured-projects .views-field-title {
	width: 120px;
	}

.front #newsletter-subscribe {
height: 90px!important;
}	



.front #newsletter-subscribe .smm-link {
position: absolute;
display: block;
width: 25px;
height: 25px;
cursor: pointer;
top: 45px;
}

.front #newsletter-subscribe .homepage-facebook {
left: 8px;
}
.front #newsletter-subscribe .homepage-twitter {
left: 40px;
}
.front #newsletter-subscribe .homepage-youtube {
left: 73px;
}
.front #newsletter-subscribe .homepage-rss {
left: 106px;
}
.front #newsletter-subscribe .smm-link a {
display: block;
width: 25px;
height: 25px;
text-decoration: none;
}

.front #newsletter-subscribe .homepage-subscribe {
width: 253px;
height: 21px;
top: 20px;
left: 6px;
}

.front #newsletter-subscribe .homepage-subscribe a {
width: 253px;
height: 21px;
top: 20px;
left: 6px;
}

.ref-background a:last-child {
	display: block;
	height: 25px;
	width: 638px;
	margin: -5px;
	padding: 5px;
	}
	
.ref-background a:first-child {
	display: none;
	}

/* where we work */

.not-logged-in #block-boxes-homepage-where-we-work {
	margin-bottom: 16px;
	}

.logged-in #block-boxes-homepage-where-we-work {
	margin-bottom: 1px;
	}

#block-boxes-homepage-where-we-work .content,
#block-boxes-homepage-where-we-work p {
	padding: 0;
	}

#block-boxes-homepage-where-we-work p a {
background: transparent url("../images/where-we-work.jpg") 0 0 no-repeat;
display: block;
height: 232px;
text-indent: -9999px;
width: 260px;
}

#block-boxes-homepage-where-we-work p a:hover {
background: transparent url("../images/where-we-work.jpg") 0 -232px no-repeat;
}
